if SERVER then
	AddCSLuaFile("vmod/config/sh_config.lua")
	AddCSLuaFile("vmod/fuel/cl_fuel.lua")
	AddCSLuaFile("vmod/startup/cl_startup.lua")
	include("vmod/fuel/sv_fuel.lua")
	include("vmod/startup/cl_startup.lua")
	include("vmod/startup/sv_startup.lua")
	include("vmod/gaspump/sv_gaspump.lua")
end

include("vmod/config/sh_config.lua")

if CLIENT then
	include("vmod/fuel/cl_fuel.lua")
	include("vmod/startup/cl_startup.lua")
end 